How to Install a Specific Version of Node in Ubuntu Linux

Sometimes you need to use a specific version of Node, even if that version may be "older". (Don't think of installing a specific version as installing an "older" version, think of it as installing a "long-term support" (LTS) version!) Here is how to install a specific Node version in Ubuntu Linux.


This is a companion discussion topic for the original entry at https://engineerworkshop.com/blog/how-to-install-a-specific-version-of-node-in-ubuntu-linux/